## rust-eza 0.18.2

=== debian/changelog ===
rust-eza (0.18.2-1) unstable; urgency=medium

  * Package eza 0.18.2 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 13 Feb 2024 22:29:59 +0100

rust-eza (0.17.2-1) unstable; urgency=medium

  * Package eza 0.17.2 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 25 Jan 2024 11:52:10 +0100

rust-eza (0.17.1-1) unstable; urgency=medium

  * Package eza 0.17.1 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 18 Jan 2024 22:32:56 +0100

rust-eza (0.17.0-1) unstable; urgency=medium

  * Package eza 0.17.0 from crates.io using debcargo 2.6.1
  * relax the once-cell dep

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 05 Jan 2024 13:30:43 +0100

rust-eza (0.16.3-1) UNRELEASED; urgency=medium

  * Package eza 0.16.3 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 12 Dec 2023 09:41:05 +0100

rust-eza (0.16.2-1) unstable; urgency=medium

  * Team upload.
  * Package eza 0.16.2 from crates.io using debcargo 2.6.1
  * Update patches for new upstream and current situation in Debian.
  * Bump git2 dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Dec 2023 17:13:15 +0000

rust-eza (0.15.3-1) unstable; urgency=medium

  * Team upload.
  * Package eza 0.15.3 from crates.io using debcargo 2.6.0
  * Stop patching chrono dependency.
  * Remove vendored-libgit2 feature. (Closes: #1056026)

  [ Sylvestre Ledru ]
  * Package eza 0.15.0 from crates.io using debcargo 2.6.0
  * librust-eza-dev should not be in the utils section

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 Nov 2023 08:44:59 +0000

rust-eza (0.15.0-1) unstable; urgency=medium

  * Package eza 0.15.0 from crates.io using debcargo 2.6.0
  * Replace exa

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 23 Oct 2023 21:54:36 +0200

rust-eza (0.14.1-1) unstable; urgency=medium

  * Package eza 0.14.1 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 10 Oct 2023 23:31:51 +0200

rust-exa (0.10.1-4) unstable; urgency=medium

  * Team upload.
  * Package exa 0.10.1 from crates.io using debcargo 2.6.0
  * Bump upper limit of git2 dependency to allow 0.16.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 12 Jan 2023 17:05:32 +0000

rust-exa (0.10.1-3) unstable; urgency=medium

  * Team upload.
  * Package exa 0.10.1 from crates.io using debcargo 2.6.0
  * Fix installation of bash completions (Closes: #1017358)
  * Bump git2 version so git feature can be re-enabled (Closes: #993768)

 -- James McCoy <jamessan@debian.org>  Sun, 20 Nov 2022 14:07:47 -0500

rust-exa (0.10.1-2) unstable; urgency=medium

  * Install the manpages and completions (Closes: #996059)
  * Adjust the description (Closes: #996081)

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 11 Oct 2021 10:06:41 +0200

rust-exa (0.10.1-1) unstable; urgency=medium

  * Package exa 0.10.1 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Aug 2021 17:14:03 +0200

rust-exa (0.9.0-5) unstable; urgency=medium

  * Package exa 0.9.0 from crates.io using debcargo 2.4.4-alpha.0
  * Bump number-prefix to 0.4 to match the one uploaded
  * Disable dwz. See https://github.com/rust-lang/rust/issues/66118

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 22 Dec 2020 13:24:16 +0100

rust-exa (0.9.0-4) unstable; urgency=medium

  * Package exa 0.9.0 from crates.io using debcargo 2.4.3
  * Rebuild exa to bump the users dep to 0.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 28 Jun 2020 19:32:07 +0200

rust-exa (0.9.0-3) unstable; urgency=medium

  * Package exa 0.9.0 from crates.io using debcargo 2.4.2
  * Silent tests to make autopkgtest pass

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 12 Apr 2020 22:54:10 +0200

rust-exa (0.9.0-2) unstable; urgency=medium

  * Package exa 0.9.0 from crates.io using debcargo 2.4.0
  * Rebuild for env_logger

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 30 Dec 2019 13:41:06 +0100

rust-exa (0.9.0-1) unstable; urgency=medium

  * Package exa 0.9.0 from crates.io using debcargo 2.4.0
    (Closes: #934953)
  * Disable git support because a test fail in libgit2-sys
    I will fix it with the new version of libgit2-sys

  [ kpcyrd ]
  * Update the package to build with more recent version of glob and users
    (Closes: #932591)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 16 Nov 2019 22:58:53 +0100

rust-exa (0.8.0-2) unstable; urgency=medium

  * Silent the tests which fails without a terminal (Closes: #917225)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 26 Dec 2018 12:27:38 +0100

rust-exa (0.8.0-1) unstable; urgency=medium

  * Finalize the package for upload

  [ Ximin Luo ]
  * Package exa 0.8.0 from crates.io using debcargo 2.2.9
    (Closes: #903510)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 23 Dec 2018 10:47:33 +0100
