=== debian/control ===
Source: rust-eza
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native (>= 1.70.0),
 libstd-rust-dev,
 librust-ansiterm-0.12+ansi-colours-dev (>= 0.12.2-~~),
 librust-ansiterm-0.12+default-dev (>= 0.12.2-~~),
 librust-chrono-0.4+clock-dev,
 librust-git2-0.18-dev | librust-git2-0.17-dev | librust-git2-0.16-dev | librust-git2-0.15-dev | librust-git2-0.14-dev | librust-git2-0.13-dev,
 librust-glob-0.3+default-dev,
 librust-libc-0.2+default-dev,
 librust-locale-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-natord-1+default-dev,
 librust-number-prefix-0.4+default-dev,
 librust-once-cell-1+default-dev,
 librust-palette-0.7+std-dev (>= 0.7.4-~~),
 librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
 librust-phf-0.11+default-dev (>= 0.11.2-~~),
 librust-phf-0.11+macros-dev (>= 0.11.2-~~),
 librust-plist-1-dev (>= 1.6.0-~~),
 librust-proc-mounts-0.3+default-dev,
 librust-rayon-1+default-dev (>= 1.8.1-~~),
 librust-terminal-size-0+default-dev,
 librust-timeago-0.4-dev,
 librust-unicode-width-0.1+default-dev,
 librust-uutils-term-grid-0.3+default-dev,
 librust-uzers-0.11+default-dev (>= 0.11.3-~~),
 librust-zoneinfo-compiled-0.5+default-dev (>= 0.5.1-~~),
 pandoc,
 bash-completion
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Sylvestre Ledru <sylvestre@debian.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/eza]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/eza
Homepage: https://github.com/eza-community/eza
X-Cargo-Crate: eza
Rules-Requires-Root: no

Package: librust-eza-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansiterm-0.12+ansi-colours-dev (>= 0.12.2-~~),
 librust-ansiterm-0.12+default-dev (>= 0.12.2-~~),
 librust-chrono-0.4+clock-dev,
 librust-git2-0.18-dev | librust-git2-0.17-dev | librust-git2-0.16-dev | librust-git2-0.15-dev | librust-git2-0.14-dev | librust-git2-0.13-dev,
 librust-glob-0.3+default-dev,
 librust-libc-0.2+default-dev,
 librust-locale-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-natord-1+default-dev,
 librust-number-prefix-0.4+default-dev,
 librust-once-cell-1+default-dev,
 librust-palette-0.7+std-dev (>= 0.7.4-~~),
 librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
 librust-phf-0.11+default-dev (>= 0.11.2-~~),
 librust-phf-0.11+macros-dev (>= 0.11.2-~~),
 librust-plist-1-dev (>= 1.6.0-~~),
 librust-proc-mounts-0.3+default-dev,
 librust-rayon-1+default-dev (>= 1.8.1-~~),
 librust-terminal-size-0+default-dev,
 librust-timeago-0.4-dev,
 librust-unicode-width-0.1+default-dev,
 librust-uutils-term-grid-0.3+default-dev,
 librust-uzers-0.11+default-dev (>= 0.11.3-~~),
 librust-zoneinfo-compiled-0.5+default-dev (>= 0.5.1-~~)
Provides:
 librust-eza+default-dev (= ${binary:Version}),
 librust-eza+git-dev (= ${binary:Version}),
 librust-eza+git2-dev (= ${binary:Version}),
 librust-eza+nix-dev (= ${binary:Version}),
 librust-eza+nix-generated-dev (= ${binary:Version}),
 librust-eza+nix-local-dev (= ${binary:Version}),
 librust-eza+powertest-dev (= ${binary:Version}),
 librust-eza-0-dev (= ${binary:Version}),
 librust-eza-0+default-dev (= ${binary:Version}),
 librust-eza-0+git-dev (= ${binary:Version}),
 librust-eza-0+git2-dev (= ${binary:Version}),
 librust-eza-0+nix-dev (= ${binary:Version}),
 librust-eza-0+nix-generated-dev (= ${binary:Version}),
 librust-eza-0+nix-local-dev (= ${binary:Version}),
 librust-eza-0+powertest-dev (= ${binary:Version}),
 librust-eza-0.18-dev (= ${binary:Version}),
 librust-eza-0.18+default-dev (= ${binary:Version}),
 librust-eza-0.18+git-dev (= ${binary:Version}),
 librust-eza-0.18+git2-dev (= ${binary:Version}),
 librust-eza-0.18+nix-dev (= ${binary:Version}),
 librust-eza-0.18+nix-generated-dev (= ${binary:Version}),
 librust-eza-0.18+nix-local-dev (= ${binary:Version}),
 librust-eza-0.18+powertest-dev (= ${binary:Version}),
 librust-eza-0.18.2-dev (= ${binary:Version}),
 librust-eza-0.18.2+default-dev (= ${binary:Version}),
 librust-eza-0.18.2+git-dev (= ${binary:Version}),
 librust-eza-0.18.2+git2-dev (= ${binary:Version}),
 librust-eza-0.18.2+nix-dev (= ${binary:Version}),
 librust-eza-0.18.2+nix-generated-dev (= ${binary:Version}),
 librust-eza-0.18.2+nix-local-dev (= ${binary:Version}),
 librust-eza-0.18.2+powertest-dev (= ${binary:Version})
Description: Modern replacement for ls - Rust source code
 Source code for Debianized Rust crate "eza"

Package: eza
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Replaces: exa (<< 0.14.1-1)
Breaks: exa (<< 0.14.1-1)
Description: Modern replacement for ls
 eza is an improved file lister with more features and better defaults.
 It uses colours to distinguish file types and metadata. It knows about
 symlinks, extended attributes, and Git. And it’s small, fast, and just
 one single binary.
