## rust-eza 0.18.21

=== debian/changelog ===
rust-eza (0.18.21-1) unstable; urgency=medium

  * Package eza 0.18.21 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 06 Jul 2024 22:55:37 +0200

rust-eza (0.18.11-1) unstable; urgency=medium

  * Package eza 0.18.11 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 23 Apr 2024 22:21:14 +0200

rust-eza (0.18.9-1) unstable; urgency=medium

  * Package eza 0.18.9 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 07 Apr 2024 22:41:19 +0200

rust-eza (0.18.8-1) unstable; urgency=medium

  * Package eza 0.18.8 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 25 Mar 2024 09:16:04 +0100
