=== debian/control ===
--- 
+++ 
@@ -6,29 +6,30 @@
  cargo:native,
  rustc:native (>= 1.70.0),
  libstd-rust-dev,
- librust-ansiterm-0.12+ansi-colours-dev (>= 0.12.2-~~),
- librust-ansiterm-0.12+default-dev (>= 0.12.2-~~),
+ librust-ansi-width-0.1+default-dev,
  librust-chrono-0.4+clock-dev,
- librust-git2-0.18-dev | librust-git2-0.17-dev | librust-git2-0.16-dev | librust-git2-0.15-dev | librust-git2-0.14-dev | librust-git2-0.13-dev,
+ librust-git2-0-dev,
  librust-glob-0.3+default-dev,
  librust-libc-0.2+default-dev,
  librust-locale-0.2+default-dev,
  librust-log-0.4+default-dev,
  librust-natord-1+default-dev,
+ librust-nu-ansi-term-0.50+default-dev,
  librust-number-prefix-0.4+default-dev,
  librust-once-cell-1+default-dev,
- librust-palette-0.7+std-dev (>= 0.7.4-~~),
+ librust-palette-0.7+std-dev,
+ librust-path-clean-1+default-dev (>= 1.0.1-~~),
  librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
  librust-phf-0.11+default-dev (>= 0.11.2-~~),
  librust-phf-0.11+macros-dev (>= 0.11.2-~~),
- librust-plist-1-dev (>= 1.6.0-~~),
+ librust-plist-1-dev (>= 1.6.1-~~),
  librust-proc-mounts-0.3+default-dev,
- librust-rayon-1+default-dev (>= 1.8.1-~~),
- librust-terminal-size-0+default-dev,
+ librust-rayon-1+default-dev,
+ librust-terminal-size-0.3+default-dev,
  librust-timeago-0.4-dev,
  librust-unicode-width-0.1+default-dev,
- librust-uutils-term-grid-0.3+default-dev,
- librust-uzers-0.11+default-dev (>= 0.11.3-~~),
+ librust-uutils-term-grid-0.6+default-dev,
+ librust-uzers-0.11+default-dev,
  librust-zoneinfo-compiled-0.5+default-dev (>= 0.5.1-~~),
  pandoc,
  bash-completion
@@ -49,29 +50,30 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-ansiterm-0.12+ansi-colours-dev (>= 0.12.2-~~),
- librust-ansiterm-0.12+default-dev (>= 0.12.2-~~),
+ librust-ansi-width-0.1+default-dev,
  librust-chrono-0.4+clock-dev,
- librust-git2-0.18-dev | librust-git2-0.17-dev | librust-git2-0.16-dev | librust-git2-0.15-dev | librust-git2-0.14-dev | librust-git2-0.13-dev,
+ librust-git2-0-dev,
  librust-glob-0.3+default-dev,
  librust-libc-0.2+default-dev,
  librust-locale-0.2+default-dev,
  librust-log-0.4+default-dev,
  librust-natord-1+default-dev,
+ librust-nu-ansi-term-0.50+default-dev,
  librust-number-prefix-0.4+default-dev,
  librust-once-cell-1+default-dev,
- librust-palette-0.7+std-dev (>= 0.7.4-~~),
+ librust-palette-0.7+std-dev,
+ librust-path-clean-1+default-dev (>= 1.0.1-~~),
  librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
  librust-phf-0.11+default-dev (>= 0.11.2-~~),
  librust-phf-0.11+macros-dev (>= 0.11.2-~~),
- librust-plist-1-dev (>= 1.6.0-~~),
+ librust-plist-1-dev (>= 1.6.1-~~),
  librust-proc-mounts-0.3+default-dev,
- librust-rayon-1+default-dev (>= 1.8.1-~~),
- librust-terminal-size-0+default-dev,
+ librust-rayon-1+default-dev,
+ librust-terminal-size-0.3+default-dev,
  librust-timeago-0.4-dev,
  librust-unicode-width-0.1+default-dev,
- librust-uutils-term-grid-0.3+default-dev,
- librust-uzers-0.11+default-dev (>= 0.11.3-~~),
+ librust-uutils-term-grid-0.6+default-dev,
+ librust-uzers-0.11+default-dev,
  librust-zoneinfo-compiled-0.5+default-dev (>= 0.5.1-~~)
 Provides:
  librust-eza+default-dev (= ${binary:Version}),
@@ -97,14 +99,14 @@
  librust-eza-0.18+nix-generated-dev (= ${binary:Version}),
  librust-eza-0.18+nix-local-dev (= ${binary:Version}),
  librust-eza-0.18+powertest-dev (= ${binary:Version}),
- librust-eza-0.18.2-dev (= ${binary:Version}),
- librust-eza-0.18.2+default-dev (= ${binary:Version}),
- librust-eza-0.18.2+git-dev (= ${binary:Version}),
- librust-eza-0.18.2+git2-dev (= ${binary:Version}),
- librust-eza-0.18.2+nix-dev (= ${binary:Version}),
- librust-eza-0.18.2+nix-generated-dev (= ${binary:Version}),
- librust-eza-0.18.2+nix-local-dev (= ${binary:Version}),
- librust-eza-0.18.2+powertest-dev (= ${binary:Version})
+ librust-eza-0.18.21-dev (= ${binary:Version}),
+ librust-eza-0.18.21+default-dev (= ${binary:Version}),
+ librust-eza-0.18.21+git-dev (= ${binary:Version}),
+ librust-eza-0.18.21+git2-dev (= ${binary:Version}),
+ librust-eza-0.18.21+nix-dev (= ${binary:Version}),
+ librust-eza-0.18.21+nix-generated-dev (= ${binary:Version}),
+ librust-eza-0.18.21+nix-local-dev (= ${binary:Version}),
+ librust-eza-0.18.21+powertest-dev (= ${binary:Version})
 Description: Modern replacement for ls - Rust source code
  Source code for Debianized Rust crate "eza"
