## rust-eza 0.19.2

=== debian/changelog ===
rust-eza (0.19.2-2) unstable; urgency=medium

  * Team upload.
  * Drop obsolete relaxing patches
  * Package eza 0.19.2 from crates.io using debcargo 2.6.1

 -- Blair Noctis <ncts@debian.org>  Thu, 05 Sep 2024 22:28:12 +0000

rust-eza (0.19.2-1) unstable; urgency=medium

  * Package eza 0.19.2 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 5 Sep 2024 09:05:26 +0200

rust-eza (0.19.1-1) unstable; urgency=medium

  * Team upload.
  * Package eza 0.19.1 from crates.io using debcargo 2.6.1
  * Fix installation of bash completions (Closes: #1078850)

 -- James McCoy <jamessan@debian.org>  Sun, 01 Sep 2024 14:07:44 -0400

rust-eza (0.19.0-1) unstable; urgency=medium

  * Package eza 0.19.0 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 10 Aug 2024 23:38:21 +0200

rust-eza (0.18.24-1) unstable; urgency=medium

  * Package eza 0.18.24 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 07 Aug 2024 22:50:42 +0200

rust-eza (0.18.23-1) unstable; urgency=medium

  * Package eza 0.18.23 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 28 Jul 2024 22:57:59 +0200

rust-eza (0.18.22-1) unstable; urgency=medium

  * Team upload.
  * Package eza 0.18.22 from crates.io using debcargo 2.6.1
  * Bump debhelper compat to 13
  * Install completions for fish shell (Closes: #1067730)
  * Install completions for zsh shell (Closes: #1068973)
  * Remove empty bump-git2.diff
  * Relax trycmd dev-dependency so CI can run

 -- James McCoy <jamessan@debian.org>  Mon, 22 Jul 2024 07:53:19 -0400
