=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
  rustc:native (>= 1.70.0),
  libstd-rust-dev,
  librust-ansi-width-0.1+default-dev,
- librust-chrono-0.4+clock-dev,
+ librust-chrono-0.4+clock-dev (>= 0.4.34-~~),
+ librust-dirs-5+default-dev (>= 5.0.1-~~),
  librust-git2-0-dev,
  librust-glob-0.3+default-dev,
  librust-libc-0.2+default-dev,
@@ -15,24 +16,32 @@
  librust-log-0.4+default-dev,
  librust-natord-1+default-dev,
  librust-nu-ansi-term-0.50+default-dev,
+ librust-nu-ansi-term-0.50+derive-serde-style-dev,
+ librust-nu-ansi-term-0.50+serde-dev,
  librust-number-prefix-0.4+default-dev,
- librust-once-cell-1+default-dev,
+ librust-once-cell-1+default-dev (>= 1.19.0-~~),
  librust-palette-0.7+std-dev,
  librust-path-clean-1+default-dev (>= 1.0.1-~~),
  librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
  librust-phf-0.11+default-dev (>= 0.11.2-~~),
  librust-phf-0.11+macros-dev (>= 0.11.2-~~),
- librust-plist-1-dev (>= 1.6.1-~~),
+ librust-plist-1-dev (>= 1.7.0-~~),
  librust-proc-mounts-0.3+default-dev,
- librust-rayon-1+default-dev,
+ librust-rayon-1+default-dev (>= 1.10.0-~~),
+ librust-serde-1+default-dev (>= 1.0.193-~~),
+ librust-serde-1+derive-dev (>= 1.0.193-~~),
+ librust-serde-yaml-0.9+default-dev (>= 0.9.29-~~),
  librust-terminal-size-0.3+default-dev,
  librust-timeago-0.4-dev,
  librust-unicode-width-0.1+default-dev,
  librust-uutils-term-grid-0.6+default-dev,
- librust-uzers-0.11+default-dev,
+ librust-uzers-0.12+default-dev (>= 0.12.1-~~),
  librust-zoneinfo-compiled-0.5+default-dev (>= 0.5.1-~~),
+ debhelper (>= 13),
  pandoc,
- bash-completion
+ bash-completion,
+ fish-common,
+ pkgconf
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
@@ -51,7 +60,8 @@
 Depends:
  ${misc:Depends},
  librust-ansi-width-0.1+default-dev,
- librust-chrono-0.4+clock-dev,
+ librust-chrono-0.4+clock-dev (>= 0.4.34-~~),
+ librust-dirs-5+default-dev (>= 5.0.1-~~),
  librust-git2-0-dev,
  librust-glob-0.3+default-dev,
  librust-libc-0.2+default-dev,
@@ -59,21 +69,26 @@
  librust-log-0.4+default-dev,
  librust-natord-1+default-dev,
  librust-nu-ansi-term-0.50+default-dev,
+ librust-nu-ansi-term-0.50+derive-serde-style-dev,
+ librust-nu-ansi-term-0.50+serde-dev,
  librust-number-prefix-0.4+default-dev,
- librust-once-cell-1+default-dev,
+ librust-once-cell-1+default-dev (>= 1.19.0-~~),
  librust-palette-0.7+std-dev,
  librust-path-clean-1+default-dev (>= 1.0.1-~~),
  librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
  librust-phf-0.11+default-dev (>= 0.11.2-~~),
  librust-phf-0.11+macros-dev (>= 0.11.2-~~),
- librust-plist-1-dev (>= 1.6.1-~~),
+ librust-plist-1-dev (>= 1.7.0-~~),
  librust-proc-mounts-0.3+default-dev,
- librust-rayon-1+default-dev,
+ librust-rayon-1+default-dev (>= 1.10.0-~~),
+ librust-serde-1+default-dev (>= 1.0.193-~~),
+ librust-serde-1+derive-dev (>= 1.0.193-~~),
+ librust-serde-yaml-0.9+default-dev (>= 0.9.29-~~),
  librust-terminal-size-0.3+default-dev,
  librust-timeago-0.4-dev,
  librust-unicode-width-0.1+default-dev,
  librust-uutils-term-grid-0.6+default-dev,
- librust-uzers-0.11+default-dev,
+ librust-uzers-0.12+default-dev (>= 0.12.1-~~),
  librust-zoneinfo-compiled-0.5+default-dev (>= 0.5.1-~~)
 Provides:
  librust-eza+default-dev (= ${binary:Version}),
@@ -91,22 +106,22 @@
  librust-eza-0+nix-generated-dev (= ${binary:Version}),
  librust-eza-0+nix-local-dev (= ${binary:Version}),
  librust-eza-0+powertest-dev (= ${binary:Version}),
- librust-eza-0.18-dev (= ${binary:Version}),
- librust-eza-0.18+default-dev (= ${binary:Version}),
- librust-eza-0.18+git-dev (= ${binary:Version}),
- librust-eza-0.18+git2-dev (= ${binary:Version}),
- librust-eza-0.18+nix-dev (= ${binary:Version}),
- librust-eza-0.18+nix-generated-dev (= ${binary:Version}),
- librust-eza-0.18+nix-local-dev (= ${binary:Version}),
- librust-eza-0.18+powertest-dev (= ${binary:Version}),
- librust-eza-0.18.21-dev (= ${binary:Version}),
- librust-eza-0.18.21+default-dev (= ${binary:Version}),
- librust-eza-0.18.21+git-dev (= ${binary:Version}),
- librust-eza-0.18.21+git2-dev (= ${binary:Version}),
- librust-eza-0.18.21+nix-dev (= ${binary:Version}),
- librust-eza-0.18.21+nix-generated-dev (= ${binary:Version}),
- librust-eza-0.18.21+nix-local-dev (= ${binary:Version}),
- librust-eza-0.18.21+powertest-dev (= ${binary:Version})
+ librust-eza-0.19-dev (= ${binary:Version}),
+ librust-eza-0.19+default-dev (= ${binary:Version}),
+ librust-eza-0.19+git-dev (= ${binary:Version}),
+ librust-eza-0.19+git2-dev (= ${binary:Version}),
+ librust-eza-0.19+nix-dev (= ${binary:Version}),
+ librust-eza-0.19+nix-generated-dev (= ${binary:Version}),
+ librust-eza-0.19+nix-local-dev (= ${binary:Version}),
+ librust-eza-0.19+powertest-dev (= ${binary:Version}),
+ librust-eza-0.19.2-dev (= ${binary:Version}),
+ librust-eza-0.19.2+default-dev (= ${binary:Version}),
+ librust-eza-0.19.2+git-dev (= ${binary:Version}),
+ librust-eza-0.19.2+git2-dev (= ${binary:Version}),
+ librust-eza-0.19.2+nix-dev (= ${binary:Version}),
+ librust-eza-0.19.2+nix-generated-dev (= ${binary:Version}),
+ librust-eza-0.19.2+nix-local-dev (= ${binary:Version}),
+ librust-eza-0.19.2+powertest-dev (= ${binary:Version})
 Description: Modern replacement for ls - Rust source code
  Source code for Debianized Rust crate "eza"
