## rust-eza 0.20.1

=== debian/changelog ===
rust-eza (0.20.1-1) unstable; urgency=medium

  * Package eza 0.20.1 from crates.io using debcargo 2.7.0
  * Fix "Please specify the debhelper compat level exactly once"

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 15 Oct 2024 09:15:38 +0200

rust-eza (0.19.3-1) unstable; urgency=medium

  * Package eza 0.19.3 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 12 Sep 2024 22:29:46 +0200
