## rust-eza 0.20.4

=== debian/changelog ===
rust-eza (0.20.4-1) unstable; urgency=medium

  * Package eza 0.20.4 from crates.io using debcargo 2.7.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 18 Oct 2024 23:56:06 +0200

rust-eza (0.20.3-1) unstable; urgency=medium

  * Package eza 0.20.3 from crates.io using debcargo 2.7.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 17 Oct 2024 21:51:50 +0200
