=== debian/control ===
Source: rust-eza
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native (>= 1.70.0),
 libstd-rust-dev,
 librust-ansi-width-0.1+default-dev,
 librust-backtrace-0.3+default-dev,
 librust-chrono-0.4+clock-dev (>= 0.4.34-~~),
 librust-dirs-5+default-dev (>= 5.0.1-~~),
 librust-git2-0-dev,
 librust-glob-0.3+default-dev,
 librust-libc-0.2+default-dev,
 librust-locale-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-natord-1+default-dev,
 librust-nu-ansi-term-0.50+default-dev (>= 0.50.1-~~),
 librust-nu-ansi-term-0.50+derive-serde-style-dev (>= 0.50.1-~~),
 librust-nu-ansi-term-0.50+serde-dev (>= 0.50.1-~~),
 librust-number-prefix-0.4+default-dev,
 librust-once-cell-1+default-dev,
 librust-palette-0.7+std-dev,
 librust-path-clean-1+default-dev (>= 1.0.1-~~),
 librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
 librust-phf-0.11+default-dev (>= 0.11.2-~~),
 librust-phf-0.11+macros-dev (>= 0.11.2-~~),
 librust-plist-1-dev (>= 1.7.0-~~),
 librust-proc-mounts-0.3+default-dev,
 librust-rayon-1+default-dev (>= 1.10.0-~~),
 librust-serde-1+default-dev (>= 1.0.193-~~),
 librust-serde-1+derive-dev (>= 1.0.193-~~),
 librust-serde-norway-0.9+default-dev,
 librust-terminal-size-0.3+default-dev,
 librust-timeago-0.4-dev,
 librust-unicode-width-0+default-dev,
 librust-uutils-term-grid-0.6+default-dev,
 librust-uzers-0.12+default-dev (>= 0.12.1-~~),
 librust-zoneinfo-compiled-0.5+default-dev (>= 0.5.1-~~),
 debhelper (>= 13),
 pandoc,
 bash-completion,
 fish-common,
 pkgconf
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Sylvestre Ledru <sylvestre@debian.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/eza]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/eza
Homepage: https://github.com/eza-community/eza
X-Cargo-Crate: eza
Rules-Requires-Root: no

Package: librust-eza-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-width-0.1+default-dev,
 librust-backtrace-0.3+default-dev,
 librust-chrono-0.4+clock-dev (>= 0.4.34-~~),
 librust-dirs-5+default-dev (>= 5.0.1-~~),
 librust-git2-0-dev,
 librust-glob-0.3+default-dev,
 librust-libc-0.2+default-dev,
 librust-locale-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-natord-1+default-dev,
 librust-nu-ansi-term-0.50+default-dev (>= 0.50.1-~~),
 librust-nu-ansi-term-0.50+derive-serde-style-dev (>= 0.50.1-~~),
 librust-nu-ansi-term-0.50+serde-dev (>= 0.50.1-~~),
 librust-number-prefix-0.4+default-dev,
 librust-once-cell-1+default-dev,
 librust-palette-0.7+std-dev,
 librust-path-clean-1+default-dev (>= 1.0.1-~~),
 librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
 librust-phf-0.11+default-dev (>= 0.11.2-~~),
 librust-phf-0.11+macros-dev (>= 0.11.2-~~),
 librust-plist-1-dev (>= 1.7.0-~~),
 librust-proc-mounts-0.3+default-dev,
 librust-rayon-1+default-dev (>= 1.10.0-~~),
 librust-serde-1+default-dev (>= 1.0.193-~~),
 librust-serde-1+derive-dev (>= 1.0.193-~~),
 librust-serde-norway-0.9+default-dev,
 librust-terminal-size-0.3+default-dev,
 librust-timeago-0.4-dev,
 librust-unicode-width-0+default-dev,
 librust-uutils-term-grid-0.6+default-dev,
 librust-uzers-0.12+default-dev (>= 0.12.1-~~),
 librust-zoneinfo-compiled-0.5+default-dev (>= 0.5.1-~~)
Provides:
 librust-eza+default-dev (= ${binary:Version}),
 librust-eza+git-dev (= ${binary:Version}),
 librust-eza+git2-dev (= ${binary:Version}),
 librust-eza+nix-dev (= ${binary:Version}),
 librust-eza+nix-generated-dev (= ${binary:Version}),
 librust-eza+nix-local-dev (= ${binary:Version}),
 librust-eza+powertest-dev (= ${binary:Version}),
 librust-eza-0-dev (= ${binary:Version}),
 librust-eza-0+default-dev (= ${binary:Version}),
 librust-eza-0+git-dev (= ${binary:Version}),
 librust-eza-0+git2-dev (= ${binary:Version}),
 librust-eza-0+nix-dev (= ${binary:Version}),
 librust-eza-0+nix-generated-dev (= ${binary:Version}),
 librust-eza-0+nix-local-dev (= ${binary:Version}),
 librust-eza-0+powertest-dev (= ${binary:Version}),
 librust-eza-0.20-dev (= ${binary:Version}),
 librust-eza-0.20+default-dev (= ${binary:Version}),
 librust-eza-0.20+git-dev (= ${binary:Version}),
 librust-eza-0.20+git2-dev (= ${binary:Version}),
 librust-eza-0.20+nix-dev (= ${binary:Version}),
 librust-eza-0.20+nix-generated-dev (= ${binary:Version}),
 librust-eza-0.20+nix-local-dev (= ${binary:Version}),
 librust-eza-0.20+powertest-dev (= ${binary:Version}),
 librust-eza-0.20.1-dev (= ${binary:Version}),
 librust-eza-0.20.1+default-dev (= ${binary:Version}),
 librust-eza-0.20.1+git-dev (= ${binary:Version}),
 librust-eza-0.20.1+git2-dev (= ${binary:Version}),
 librust-eza-0.20.1+nix-dev (= ${binary:Version}),
 librust-eza-0.20.1+nix-generated-dev (= ${binary:Version}),
 librust-eza-0.20.1+nix-local-dev (= ${binary:Version}),
 librust-eza-0.20.1+powertest-dev (= ${binary:Version})
Description: Modern replacement for ls - Rust source code
 Source code for Debianized Rust crate "eza"

Package: eza
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Replaces: exa (<< 0.14.1-1)
Breaks: exa (<< 0.14.1-1)
Description: Modern replacement for ls
 eza is an improved file lister with more features and better defaults.
 It uses colours to distinguish file types and metadata. It knows about
 symlinks, extended attributes, and Git. And it’s small, fast, and just
 one single binary.
