=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,9 @@
 
 %:
 	dh $@ --buildsystem cargo --with bash-completion
+
+override_dh_install:
+	FISH_COMPDIR=$$(pkg-config --variable completionsdir fish) dh_install
 
 override_dh_installman:
 	pandoc --standalone -f markdown -t man man/eza.1.md        > debian/eza.1
