## rust-eza 0.20.6

=== debian/changelog ===
rust-eza (0.20.6-1) unstable; urgency=medium

  * Package eza 0.20.6 from crates.io using debcargo 2.7.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 31 Oct 2024 16:04:09 +0100

rust-eza (0.20.5-1) unstable; urgency=medium

  * Package eza 0.20.5 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 29 Oct 2024 23:07:08 +0100

rust-eza (0.20.4-1) UNRELEASED; urgency=medium

  * Package eza 0.20.4 from crates.io using debcargo 2.7.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 18 Oct 2024 23:55:38 +0200
